# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: ZTE
model: ZXR10 8912E
slug: zte-zxr10-8912e
part_number: ZXR10 8912E
u_height: 17
is_full_depth: true
weight: 90.6
weight_unit: kg
airflow: front-to-rear
comments: '[ZTE ZXR10 8900E Datasheet](https://convenzioni.converge.it/docs/LAN7/ZTE/ZTESwitchtipo9.pdf)'
interfaces:
- name: mng
  type: 1000base-t
  mgmt_only: true
console-ports:
- name: console
  type: rj-45
module-bays:
- name: MCS 1
  position: MCS1
  description: Management Control & Switching module
- name: MCS 2
  position: MCS2
  description: Management Control & Switching module
- name: LIC 1
  position: LIC1
  description: Line Interface Card
- name: LIC 2
  position: LIC2
  description: Line Interface Card
- name: LIC 3
  position: LIC3
  description: Line Interface Card
- name: LIC 4
  position: LIC4
  description: Line Interface Card
- name: LIC 5
  position: LIC5
  description: Line Interface Card
- name: LIC 6
  position: LIC6
  description: Line Interface Card
- name: LIC 7
  position: LIC7
  description: Line Interface Card
- name: LIC 8
  position: LIC8
  description: Line Interface Card
- name: LIC 9
  position: LIC9
  description: Line Interface Card
- name: LIC 10
  position: LIC10
  description: Line Interface Card
- name: LIC 11
  position: LIC11
  description: Line Interface Card
- name: LIC 12
  position: LIC12
  description: Line Interface Card
- name: PSU 1
  position: PSU1
  description: Power Supply Module
- name: PSU 2
  position: PSU2
  description: Power Supply Module
- name: FAN 1
  position: FAN1
  description: Fan Module
description: ZXR10 8900E 12-slot core switch, 7.68Tbps switching capacity
